function init(){
	
	var d = document.getElementById("monDiv");
	d.addEventListener("click",go,false);
	function go(evt){
		evt.target.style.backgroundColor = "blue";	
	}
}
window.addEventListener("load",init,false);